
/*================================*/
/*========= Shop General =========*/
/*================================*/

.shop__content__wrap {
    margin: .5rem auto 0;
    max-width: 800px;
}

/*.shop__text-1 {}*/
/*.shop__text-2 {}*/


/*==============================*/
/*==== Shop Module Settings ====*/
/*==============================*/

.shop__modules {
    margin: 2rem auto 2rem;
    max-width: 700px;
}

.shop__module {
    display: inline-block;
    width: 50%;
}

.shop__module--etsy {
    padding-right: .5rem;
}

.shop__module--redbubble {
    padding-left: .5rem;
}


/*=====================================*/
/*==== Direct Shop Module Settings ====*/
/*=====================================*/

/*=========================*/
/*==== Viewer Settings ====*/
/*=========================*/

.shop__direct-items {
    margin: 2rem auto 2rem;
    max-width: 700px;
}

.shop__direct-items .artwork-thmbs {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: .5rem;
}

@media all and (max-width: 38em) {
    .shop__direct-items .artwork-thmbs {
        padding: 1rem;
    }
}

@media all and (min-width: 38em) {
    .shop__direct-items .artwork-thmb-wrap,
    .shop__direct-items .series-thmb-wrap {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        padding: .5rem;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/

/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

@media all and (max-width: 30em) {

    .shop__modules {
        display: block;    }

    .shop__module {
        display: block;
        width: 100%;
    }

    .shop__module--etsy {
        padding-right: 0;
    }

    .shop__module--redbubble {
        padding-left: 0;
        margin-top: 1rem;
    }
}


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
